--
-- Name: scripts_resource; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE whitelist (
  id BIGSERIAL PRIMARY KEY NOT NULL,
  updateDateTime timestamp NOT NULL DEFAULT now(),
  called_handle VARCHAR(255) NOT NULL,
  calling_handle VARCHAR(255) NOT NULL,
  unique(called_handle,calling_handle)
  );
  
